Subject: Ticket Assigned - Shukran Account
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 04 Oct 2020 05:02:40 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Account Hi, I have recently inquired for removing of my shukran account from max account with email: [email-masked]<mailto:[email-masked]> ; and I am trying to add it to max account with email: [email-masked]<mailto:[email-masked]> ; but I am getting error that it is linked to other account while I checked it has been delinked successfully from other account. Can you please solve this issue, it would really be appreciated!

Regards,
Ali

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1548382